/* CSS Document */

.indexad{float: left;
    height: 65px;
    margin-left: 7px;
    margin-top: 5px;
    overflow: hidden;
    width: 110px;}

.xwlr2013a .jrycphoto{
	float: left;
	width: 110px;
	margin-left: 7px;
}
.xwlr2013a .jrycphoto li{
	background-image: url(../img/hxx.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	float: left;
	width: 100%;
	padding-bottom: 3px;
	text-align: left;
	margin-top: 3px;
}
.xwlr2013a .jrycphoto img{
	float: left;
	height: 91px;
	width: 110px;
}
.xwlr2013a .jrycphoto h1{
	font-weight: normal;
	float: left;
	width: 90px;
	margin-left: 10px;
	height: 55px;
	overflow: hidden;
}

.jryc_title{
	border-bottom:solid 1px #cccccc;
	background-image: url(../img/tit_bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 34px;
	overflow: hidden;
}
.jryc_title h1{
	font-size: 14px;
	line-height: 34px;
	color: #FF0000;
	float: left;
	margin-left: 10px;
	display: inline;
}
.jryc_title h2{
	line-height: 34px;
	font-weight: normal;
	float: right;
	margin-right: 10px;
	display: inline;
}
.jryc_con{
	float: left;
	height: 559px;
	width: 315px;
	margin-left: 5px;
	padding-right: 5px;
	overflow: hidden;
	display: inline;
	background-image: url(../img/sxx.gif);
	background-repeat: repeat-y;
	background-position: 319px;
}
.jryc_con h1{
	font-size: 16px;
	line-height: 30px;
	height: 30px;
	width: 100%;
	overflow: hidden;
}

.jryc_con ul{
	width: 315px;
	background-image: url(../img/hxx.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	margin-top: 6px;
	padding-bottom: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	overflow: hidden;
}
.jryc_con li{
	font-size: 14px;
	line-height: 25px;
	background-image: url(../img/dot.gif);
	background-repeat: no-repeat;
	background-position: left 10px;
	text-align: left;
	height: 25px;
	width: 98%;
	text-indent: 10px;
	overflow: hidden;
	margin-left: 5px;
	float: left;
	display: inline;
}
